*,html, body{
  padding: 0;
  margin: 0;
}
body{
  padding: 0;
  margin: 0;
}
body p{
  font-size:  1.1rem;
}
#but{
  display: inline-block;
  background-color: lightblue;
  width: 50px;
  height: 50px;
  text-align: center;
  border-radius: 4px;
  position: fixed;
  bottom: 30px;
  right: 30px;
  transition: background-color .3s, opacity .5s, visibility .5s;
  opacity: 0;
  visibility: hidden;
  z-index: 1000;
}
#but:after{
  content: "\f077";
  font-family: FontAwesome;
  font-weight: normal;
  font-style: 2em;
  line-height: 50px;
  color: #fff;
}
#but:hover{
  cursor: pointer;
  background-color: #555;
}
#but:active{
  background-color: #555;
}
#but.show{
  opacity: 1;
  visibility: visible;
}
header{
  /* background-color: darkturquoise; */
  /* height: auto; */
  position: fixed;
  z-index: 2;
  width: 100%;
}
@media (min-width:991px){
  header{
    position: fixed;
    z-index: 2;
    width: 100%;
  }
}
.secondary{
  /* background-color: deepskyblue;
  box-shadow: 0px 0px 17px 0px ; */
  transition: 0.5s ease-in;
  margin-top: -50px;
  margin-bottom: 100px;
}
ul{
  list-style: none;
}
ul li{
  margin-right: -10px;
  display: inline-block;
}
header nav{
  background-color: black;
  padding: 10px 30px;
  /* margin-top: 30px; */
  /* height: 50px; */
  width: 100%;
  /* float: right; */
}
.logo img{
  margin-right: 30px;
  height: 50px;
  width:50px;
}
header ul li a{
  padding-right: 30px;
  font-weight: bold;
  color: darkblue;
  transition: all .5s ease-in;
}
header ul li a:hover{
  text-decoration: none;
  color:navy;
}
#nav1{
  overflow:hidden;
  margin-top: 50px;
  background-image: linear-gradient(rgba(0, 217, 255, 0.3), rgba(0, 195, 255, 0.575));
}

.sticky {
  position: fixed ;
  top: 0;
  width: 100%;
  /* z-index: 1000; */
}

.sticky + .content {
  padding-top: 60px;
}
.navbar {
  margin: 0px;
  text-transform: uppercase;
}
.my_nav{
  z-index: 999;
  border: 0 !important;
  border-radius: 0;
}
.navbar-brand {
  height: 2rem;
}
.navbar-nav li {
  padding-right: .2rem;
}
.navbar-dark .navbar-nav .nav-link {
  color: white;
  padding: .8rem;
  transition: all .7s ease-in;
}
.navbar-dark .navbar-nav .nav-link.active{
  color:navy;
}
.navbar-dark .navbar-nav .nav-link.active,
.navbar-dark .navbar-nav .nav-link:hover {
  color:navy;
}
.togg{
  background: transparent !important;
}
.my_nav .fa{
  margin-right: 8px;
}
/* Make the image fully responsive */
.carousel-inner {
  background: ima
}
.my_carousel{
  margin-top: -50px;
}
.carousel-inner img {
width: 100%;
height: 100%;
}
.caption {
  width: 100%;
  max-width: 100%;
  position: absolute;
  top: 20%;
  z-index: 1;
  color:white;
  text-transform: uppercase;
}
/* .img1{
  background-image:linear-gradient(rgba(0, 0, 0, 0.61), rgba(0, 0, 0, 0.479)),url('../img/jac\ \(1\).JPG');
  background-size:100% 100%;
}
.img2{
  background-image:linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.562)),url('../img/jac\ \(2\).jpg');
  background-size:100% 100%;
}
.img3{
  background-image:linear-gradient(rgba(0, 0, 0, 0.548), rgba(0, 0, 0, 0.575)),url('../img/jac\ \(3\).jpg');
  background-size:100% 100%;
}
.img4{
  background-image:linear-gradient(rgba(0, 0, 0, 0.473), rgba(0, 0, 0, 0.486)),url('../img/jac\ \(4\).jpg');
  background-size:100% 100%;
}
.img5{
  background-image:linear-gradient(rgba(0, 0, 0, 0.466), rgba(0, 0, 0, 0.473)),url('../img/jac\ \(5\).jpg');
  background-size:100% 100%;
} */
/* .slider,.slider ul,.slider ul li{
  height: 710px;
  width: 100%;
  color: white;
  text-align: center;
} */
.slider{
  background-color:black ;
  z-index: 12;
}
.slider h2{
  font-weight: bold;
  margin-top:250px;
  color: white;
}
.slider p{
  color: white;
}
.slider span{
  color: orange;
}
.slider a{
  padding: 10px 40px;
  margin-right: 10px;
  color: white;
}
.slider a.btn-half{
  background-color:darkturquoise;
  color: white;
  transition: 0.5s ease-in;
}
.slider a.btn-half:hover{
  background-color: dodgerblue;
}
.slider a.btn-full{
  background-color:orange;
  color: white;
  transition: 0.5s ease-in;
}
.slider a.btn-full:hover{
  background-color: orangered;
}
.slider i{
  font-size:40px;
  margin-right: 10px;
}


.intro-area-white{
  position: relative;
  padding: 180px 80px;
  text-align:center ;
  transition: all .5s ease-in;
}

.sub-heading{
  position: relative;
  margin-bottom: 75px;
}
.sub-heading:before{
  content: "";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left: -3%;
  width: 6%;
  height: 1px;
  background-color: deepskyblue;
  z-index: 1;
  /* transform: translateY(110px) rotateX(-90deg); */
  -webkit-transition: 0.3s ease;
  -moz-transition: 0.3s ease;
  -ms-transition: 0.3s ease;
  -o-transition: 0.3s ease;
  transition: 0.3s ease;
}
.sub-heading:hover:before{
  width: 24%;
  margin-left: -12px;
}
.sub-heading:after{
  content:"";
  position: absolute;
  top: 100%;
  left: 50%;
  margin-left:-12%;
  width: 24%;
  height:1px;
  background-color: #e1e1e1;
}
.sub-heading p{
  color: black;
  display: inline-block;
  padding: relative;
  line-height:24px;
  letter-spacing: 0.025em;
}
.intro-block{
  position: relative;
  background: #f7f7f7;
  margin:50px 0px 0px ;
  text-align: center;
  padding: 70px 25px;
}
/* .intro-block h2{
  color: red;
  animation: up 14s ease direction fill-mode;
}
@keyframes up{
  0%{
    transform: translateY(250px);
  }
  100%{
    transform: translateY(0);
  }
} */
.intro-block:hover, .intro-block.active{
  background-color: #0AABE1;
}
.intro-block:hover{
  transition: .6s ease;
  -webkit-transition: .6s ease;
  -moz-transition: .6s ease;
  -o-transition: .6s ease;
  -ms-transition: .6s ease;
}

.intro-block .intro-icon{
  position: absolute;
  top: -33px;
  left: 50% ;
  margin-left: -31px;
}
.intro-block .fa{
  width: 63px;
  height: 63px;
  font-size: 30px;
  color: white;
  line-height: 2;
  background:deepskyblue ;
  border-radius:50% ;
  box-shadow: 0px 0px 0px 10px #CCEEF9;
}
.intro-block:hover .fa  .intro-block.active .fa{
  background: white;
  color: deepskyblue;
  box-shadow: 0px 0px 0px 10px deepskyblue;
}
.intro-block h2{
  font-size: 18px;
  color: deepskyblue;
  font-weight: 700;
  text-transform: uppercase;
  margin-bottom: 15px;
}
.intro-block p{
  color: black;
}
.intro-block:hover h2{
  color: #f6f6f6;
}
.intro-block:hover p{
  color: #f6f6f6;
}
#text1{
  display: none;
}
#text2{
  display: none;
}
#text3{
  display: none;
}
#text4{
  display: none;
}
#toggle1{
  border: blanchedalmond;
}
#toggle2{
  border: blanchedalmond;
}
#toggle3{
  border: blanchedalmond;
}
#toogle4{
  border: blanchedalmond;
}
.btn-container{
  margin:auto;
  height: 50px;
  width: 166.23px;
}
button{
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  cursor: pointer;
  padding: 8px;
  font-size: 20px;
  background-color: white;
  color: skyblue;
  font-family: cursive;
  /* box-sizing:  border-box; */
  border: blanchedalmond;
}
button:hover{
  background-color: skyblue;
  color: white;
}
.feature-area{
  background: linear-gradient(rgba(0,0,0,0.8), rgba(0,0,0,0.8)), url('../img/jac.png') no-repeat;
  background-position: center;
  background-attachment: fixed;
}
.title h2{
  color: white;
}
.title .sub-heading p{
  color: #f3f3f3;
}
.single-feature p{
  color :white;
}
.single-feature h3{
  color :white;
}
.single-feature{
  position: relative;
  width: 325px;
  float: left;
  padding: 30px 0;
  text-align: center;
  border-right: 1px solid #65c865;
  border-bottom: 1px solid #65c865;
  transition: .7s ease;
  -webkit-transition: .7s ease;
  -moz-transition: .7s ease;
  -ms-transition: .7s ease;
  -o-transition: .7s ease;
}
.feature-block:after{
  content: "";
  display: table;
}
.feature-block:after{
  clear:both;
}
.featured-icon{
  display: inline-block;
  margin-bottom:20px ;
}
.single-feature i.fa{
  border: 2px solid #fff;
  padding: 15px;
  border-radius: 50%;
  font-size:30px;
  background-color: #08a7dd;
  color: white;
  width: 64px;
  height: 64px;
  -webkit-transition: .3s ease;
  -moz-transition: .3s ease;
  -ms-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease;
}
.feature-block:hover .single-feature{
  border-color: white;
  -webkit-transition: .3s ease;
  -moz-transition: .3s ease;
  -ms-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease;
}
.single-feature:hover .featured-icon .fa{
  border:2px solid #00a7dd;
  background: white;
  color: deepskyblue;
}
.single-feature:nth-of-type(even){
  border-right: none;
}
.single-feature:nth-last-child(2){
  border-bottom: none;
}
.single-feature:last-child{
  border-bottom: none;
}
.feature-area{
  padding:108px 0;
}
.feature-mockup{
  bottom: -132px;
  position: relative;
}
.title .sub-heading p{
  color: white;
}
.more-feature-area{
  padding: 100px 0;
}
.more-feature-area .title h2{
  color: black;
}
.more-feature-area .title .sub-heading p{
  color: black;
}
.feature-list ul{
  list-style: none;
}
.feature-list li{
  position: relative;
  margin-bottom:30px;
  padding-left: 80px;
}
.feature-list:hover i{
  color: white;
  background-color: #00a7dd;
  -webkit-transition: .5s ease;
  -moz-transition: .5s ease;
  -ms-transition: .5s ease;
  -o-transition: .5s ease;
  transition: .5s ease;
}
.feature-icon{
  position: absolute;
  left: 0;
}
.feature-icon i{
  width: 63px;
  height: 63px;
  text-align: center;
  font-size: 30px;
  background:white;
  color: deepskyblue;
  border-radius: 50%;
  border: 2px solid deepskyblue;
  line-height: 63px;
}
.feature-details h3{
  color: deepskyblue;
  font-weight: 700;
  text-transform: uppercase;
}
.feature-details p{
  color: black;
  font-weight: 200;
}
.more-feature-area img{
  margin-left: 110px;
}
.testimonials{
  background: linear-gradient(rgba(0,0,0,0.8), rgba(0,0,0,0.8)), url('../img/jac.png') no-repeat;
  background-position: center;
  background-attachment: fixed;
  padding: 120px 0;
  color: white;
  margin-top: -110px;
}
.testimonials .carousel-indicators{
  bottom: -60px;
}
.testimonials .sub-header p{
  color: white;
}
/* .carousel-inner img{
  height: 150px;
  width: 150px;
  border-radius: 50%;
  border: 2px solid deepskyblue;
  padding: 5px;
} */
/* .carousel-indicators  li{
  height: 10px;
  width: 10px;
  border-radius:  50%;
  background-color: deepskyblue;
} */
/* .carousel-indicators  li:active{
  border: 2px solid deepskyblue;
} */
.team-area{
  padding: 100px 0;
}
.team-area .sub-heading{
  margin-bottom:160px;
}
.team-man{
  position: relative;
  left: 50%;
  margin-left: -50px;
  margin-bottom: -150px;
  z-index: 1;
  top: -50px;
  overflow: hidden;
  height: 100px;
  min-height: 100px;
  width: 100px;
  min-width: 100px;
  border: 10px solid deepskyblue;
  border-radius: 50%;
}
.team-man img{
  width: 100%;
  height: 100%;
  min-height: 100%;
  min-width: 100%;
  border-radius: 50%;
}
.team-man h3{
  color:deepskyblue;
  font-size: 20px;
  font-weight: 700px;
}
.team-description{
  position: relative;
  background: #f7f7f7;
  margin:50px 0px 100px 0px;
  text-align: center;
  padding: 70px 1px;
  font-weight: 100;
}
.team-description:hover, .team-description.active{
  background-color: #0AABE1;
  color: white;
}
.team-description:hover{
  transition: .6s ease;
  -webkit-transition: .6s ease;
  -moz-transition: .6s ease;
  -o-transition: .6s ease;
  -ms-transition: .6s ease;
}
.team-social-network{
  display: inline-block;
  margin-bottom:-50px ;
}
.team-description i.fa{
  border: 2px solid #fff;
  padding: 15px;
  border-radius: 50%;
  font-size:30px;
  background-color: #08a7dd;
  color: white;
  width: 64px;
  height: 64px;
  -webkit-transition: .3s ease;
  -moz-transition: .3s ease;
  -ms-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease;
}
.feature-block:hover .single-feature{
  border-color: white;
  -webkit-transition: .3s ease;
  -moz-transition: .3s ease;
  -ms-transition: .3s ease;
  -o-transition: .3s ease;
  transition: .3s ease;
}
.team-description:hover .team-social-network .fa{
  border:2px solid #00a7dd;
  background: white;
  color: deepskyblue;
}
.contact-area{
  background: linear-gradient(rgba(0,0,0,0.8), rgba(0,0,0,0.8)), url('../img/jac.png') no-repeat;
  background-position: center;
  background-attachment: fixed;
  padding: 120px 0;
  color: white;
}
.contact-area .sub-heading p{
  color: white;
}
.contact-us{
  padding-top: 20px;
  margin-right: 150px;
}
.contact-area .contact .contact-us p{
  font-size: 10px;
  font-weight: 100;
}
.contact-area .contact .contact-us .fa{
  font-size:30px;
  color: deepskyblue;
}
.contact-drop{
  border-left: solid lightgray 1px;
  padding-left: 50px;
  padding-top: 20px;
}
.contact-drop .form-group{
  margin-top: 50px;
}
.contact-message .form-control{
  margin-top: 50px;
}
.contact-message{
  margin-top: 50px;
}
.contact-message .btn{
  background-color: lightgray;
  color: black;
}
.footer{
  background-color: black;
  padding: 50px 100px;
  text-align: center;
}
.footer a i.fa{
  border: 10px solid lightgray;
  padding: 7px;
  border-radius: 50%;
  font-size:30px;
  background-color: white;
  color: deepskyblue;
  width: 64px;
  height: 64px;
}
.footer a i.fa:hover{
  border: white;
  padding: 20px;
}
.footer-icon a{
  margin-right: 30px;
}
.copy-right{
  margin-top: 50px;
  color: white;
}